Bug 1291058 - (Panel) Sometimes opened application entries do not react to a single mouse clic
(Panel) Sometimes opened application entries do not react to a single mouse clic
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plasma-desktop (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
: Reopened, Upstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-13 05:01 EST by Germano Massullo
Modified: 2016-04-23 18:30 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-23 18:30:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 356415 None None None Never
KDE Software Compilation 356569 None None None Never

  None (edit)
Description Germano Massullo 2015-12-13 05:01:10 EST
Description of problem:
Downstream copy of bugreport https://bugs.kde.org/show_bug.cgi?id=356569
Sometimes opened application entries do not react to a single mouse clic, so you have to clic twice to show them and be able to interact with them. This started happening with Plasma 5.5

Version-Release number of selected component (if applicable):
plasma-desktop-5.5.0-4.fc23.x86_64
Comment 1 Fedora Update System 2015-12-14 17:26:07 EST
plasma-workspace-5.5.0-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f0aa62dc50
Comment 2 Fedora Update System 2015-12-14 17:26:39 EST
bluedevil-5.5.0-1.fc22 breeze-gtk-5.5.0.1-1.fc22 kde-cli-tools-5.5.0-1.fc22 kde-gtk-config-5.5.0-1.fc22 kde-l10n-14.12.3-9.fc22 kdecoration-5.5.0-1.fc22 kdeplasma-addons-5.5.0-1.fc22 kf5-kwayland-5.5.0-1.fc22 kgamma-5.5.0-1.fc22 khelpcenter-5.5.0-1.fc22 khotkeys-5.5.0-1.fc22 kinfocenter-5.5.0-1.fc22 kmenuedit-5.5.0-1.fc22 kscreen-5.5.0-1.fc22 kscreenlocker-5.5.0-1.fc22 ksshaskpass-5.5.0-1.fc22 ksysguard-5.5.0-1.fc22 kwayland-integration-5.5.0-1.fc22 kwin-5.5.0-1.fc22 kwrited-5.5.0-1.fc22 libkscreen-qt5-5.5.0-1.fc22 libksysguard-5.5.0-1.fc22 muon-5.5.0-1.fc22 pam-kwallet-5.5.0-1.fc22 plasma-breeze-5.5.0-1.fc22 plasma-desktop-5.5.0-4.fc22 plasma-mediacenter-5.5.0-1.fc22 plasma-milou-5.5.0-1.fc22 plasma-nm-5.5.0-2.fc22 plasma-oxygen-5.5.0-1.fc22 plasma-pa-5.5.0-1.fc22 plasma-sdk-5.5.0-1.fc22 plasma-systemsettings-5.5.0-1.fc22 plasma-workspace-5.5.0-4.fc22 polkit-kde-5.5.0-1.fc22 powerdevil-5.5.0-3.fc22 sddm-kcm-5.5.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b01e524aa
Comment 3 Fedora Update System 2015-12-15 05:53:48 EST
plasma-workspace-5.5.0-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update plasma-workspace'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f0aa62dc50
Comment 4 Paulo Fidalgo 2015-12-17 11:46:38 EST
Also I believe there's another related bug with a patch available:

https://bugs.kde.org/show_bug.cgi?id=356764
Comment 5 Rex Dieter 2015-12-17 11:51:07 EST
I think that's the one we're already including
Comment 6 Fedora Update System 2015-12-20 01:53:23 EST
plasma-workspace-5.5.0-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-12-22 10:38:35 EST
bluedevil-5.5.0-1.fc22, breeze-gtk-5.5.0.1-1.fc22, kde-cli-tools-5.5.0-1.fc22, kde-gtk-config-5.5.0-1.fc22, kde-l10n-14.12.3-9.fc22, kdecoration-5.5.0-1.fc22, kdeplasma-addons-5.5.0-1.fc22, kf5-kwayland-5.5.0-1.fc22, kgamma-5.5.0-1.fc22, khelpcenter-5.5.0-1.fc22, khotkeys-5.5.0-1.fc22, kinfocenter-5.5.0-1.fc22, kmenuedit-5.5.0-1.fc22, kscreen-5.5.0-1.fc22, kscreenlocker-5.5.0-1.fc22, ksshaskpass-5.5.0-1.fc22, ksysguard-5.5.0-1.fc22, kwayland-integration-5.5.0-1.fc22, kwin-5.5.0-1.fc22, kwrited-5.5.0-1.fc22, libkscreen-qt5-5.5.0-1.fc22, libksysguard-5.5.0-1.fc22, muon-5.5.0-1.fc22, pam-kwallet-5.5.0-1.fc22, plasma-breeze-5.5.0-1.fc22, plasma-desktop-5.5.0-4.fc22, plasma-mediacenter-5.5.0-1.fc22, plasma-milou-5.5.0-1.fc22, plasma-nm-5.5.0-2.fc22, plasma-oxygen-5.5.0-1.fc22, plasma-pa-5.5.0-1.fc22, plasma-sdk-5.5.0-1.fc22, plasma-systemsettings-5.5.0-1.fc22, plasma-workspace-5.5.0-4.fc22, polkit-kde-5.5.0-1.fc22, powerdevil-5.5.0-3.fc22, sddm-kcm-5.5.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b01e524aa
Comment 8 Fedora Update System 2015-12-28 18:54:47 EST
bluedevil-5.5.0-1.fc22, breeze-gtk-5.5.0.1-1.fc22, kde-cli-tools-5.5.0-1.fc22, kde-gtk-config-5.5.0-1.fc22, kde-l10n-14.12.3-9.fc22, kdecoration-5.5.0-1.fc22, kdeplasma-addons-5.5.0-1.fc22, kf5-kwayland-5.5.0-1.fc22, kgamma-5.5.0-1.fc22, khelpcenter-5.5.0-1.fc22, khotkeys-5.5.0-1.fc22, kinfocenter-5.5.0-1.fc22, kmenuedit-5.5.0-1.fc22, kscreen-5.5.0-1.fc22, kscreenlocker-5.5.0-1.fc22, ksshaskpass-5.5.0-1.fc22, ksysguard-5.5.0-1.fc22, kwayland-integration-5.5.0-1.fc22, kwin-5.5.0-1.fc22, kwrited-5.5.0-1.fc22, libkscreen-qt5-5.5.0-1.fc22, libksysguard-5.5.0-1.fc22, muon-5.5.0-1.fc22, pam-kwallet-5.5.0-1.fc22, plasma-breeze-5.5.0-1.fc22, plasma-desktop-5.5.0-4.fc22, plasma-mediacenter-5.5.0-1.fc22, plasma-milou-5.5.0-1.fc22, plasma-nm-5.5.0-2.fc22, plasma-oxygen-5.5.0-1.fc22, plasma-pa-5.5.0-1.fc22, plasma-sdk-5.5.0-1.fc22, plasma-systemsettings-5.5.0-1.fc22, plasma-workspace-5.5.0-4.fc22, polkit-kde-5.5.0-1.fc22, powerdevil-5.5.0-3.fc22, sddm-kcm-5.5.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.